Updated Exchange 2016 to CU22 and it broke ECP/OWA 2FA

Hey all. Ran this CU and noticed it broke my 2FA for ECP/OWA. I re ran 1.3.3 installer and it breezed through but didnt change things. I restarted IIS and that didnt work either. Any ideas on what to do? Thanks.

nevermind, I found the KB.

Why did Duo for OWA stop prompting for 2FA after I installed an Exchange Cumulative Update (CU)?

1 Like